.hide-480{display:block!important}
.show-480{display:none!important}
.hide-640{display:block!important}
.show-640{display:none!important}
.hide-800{display:block!important}
.show-800{display:none!important}
.hide-1200{display:block!important}
.show-1200{display:none!important}
.hide-930{display:block!important}
.show-930{display:none!important}
.hide-768{display:block!important}
.show-768{display:none!important}
.menuBall{float:left;width:18%;height:104px;margin:1%;display:inline-block}
.menuBall a:hover{font-weight:600;text-decoration:none}
.app-preview{width:100%;height:482px;border:1px solid #C3C3C3;border-radius:3px}
.app-preview-iframe{width:100%;height:480px;float:left}
.channel-veri{padding:5px;font-size:12px;border-radius:3px;color:#fff;background-color:#179DBA;font-weight:normal;cursor:pointer;margin-left:10px;float:right}
.channel-veri:hover{background-color:#14849c;text-decoration:none;color:#ffffff}
.help-points li{list-style:none}
.help-points li a{color:#40a7d7;font-size:14px}
.ball{float:left;width:100%;height:100%;border:2px dashed #fff;text-decoration:none}
.menuText{color:#ffffff;position:relative;vertical-align:middle;text-align:center;top:40%;text-decoration:none;font-size:14px}
.hs-wrapper{height:500px}
.ss-sticky-src{background:#f3f3f3;position:fixed;top:103px;right:0;z-index:9;padding:7px 10px 9px;left:240px}
.addact{float:left;width:100%;border-radius:10px;margin-bottom:20px}
.topbarbtn{margin-top:15px!important}
.datric{float:left;width:100%}
.ppostst{margin-top:0}
.newfixfilter{position:fixed;top:98px;right:0;left:264px;background:#efeff6;z-index:20;padding-top:7px;padding-left:4px;padding-right:5px}
.newfixfilterpanal{margin-top:28px;float:left;width:100%}
.minl{color:#000000!important;font-size:13px!important;padding-top:5px!important;padding-left:0!important}

.campimg{float:left;width:100%}
.campimg img{width:100%}
.lg-bnt{padding:7px 15px;border-radius:6px;float:right;margin-top:17px}
.comnn {
    float: left;
    color: #ccc;
    font-size: 11px;
    font-style: italic;
    height: 25px;
    line-height: 20px;
    padding-top: 3px;
    padding-bottom: 10px;
    padding-left: 10px;
    border-left: 1px solid #7a7a7a;
    margin-top: 8px;
    margin-left: 10px;
    width: 136px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: left;
    text-transform: capitalize;
}
.nav-d{display:none}
.s-header__logo-img-default{opacity:1;height:45px}
.s-header__logo-link{display:inline-block;padding:10px 0}
.intitlt {
    font-weight: 600;
    font-size: 14px!important;
    padding: 5px 15px;
    margin-top: 10px;
}
#frame {
    width: 100%;
    min-width: 320px;
    max-width: 100%;
    min-height: 300px;
    overflow: hidden;
    background: none;
    position: fixed;
    left: 0;
    top: 0;
    top: 0;
    padding-right: 315px;
    padding-bottom: 25px;
    height: 100%;
    padding: 119px 20px 25px 290px;

}
.noleft {
    padding-left: 260px;
    margin-top: 5%;
}

.braagecyimg {
    border-right: 1px solid #cccccc7d;
    padding-right: 10px;
    position: absolute;
    height: 200px;
}
.braagecyimg img{float: left;width: 200px}
.braagecydiv {
    width: 100%;
    padding-left: 230px;
    height: 200px;
    overflow: auto;
    vertical-align: middle;
    display: table-cell;
}
.braagecydiv b {float: left; width: 100%}

.pph{margin-bottom: 25px;}

@media only screen and (max-width: 1600px) {
    .hs-wrapper{height:463px}
}
@media only screen and (max-width: 1440px) {
    .menuText{top:42%;.menuballheight:90px}
    .hs-wrapper{height:403px}
    .menuText{top:42%;.menuballheight:90px}
    .hs-wrapper{height:403px}
}
@media only screen and (max-width: 1367px) {
    .hs-wrapper{height:375px}
}
@media only screen and (max-width: 1280px) {
    .hs-wrapper{height:337px}

}
@media only screen and (max-width: 1200px) {
    .hide-1200{display:none!important}
    .show-1200{display:block!important}
    .navbar .navbar-nav li span{text-align:right!important}
    .loading{left:0!important}
    .ss-sticky-src{left:0}
    .wfl-p{width:100%}
    .main-chat{padding-left:0;width:281px;left:10px}
    .fix-cnt-bx{padding-left:300px}
    .message-c{padding:0 0 0 592px}
    .wfl-p{padding-left:296px}
    .fix-flt{padding-left:10px}
    .flt-h{padding:228px 0 0!important}
    .ppostst{margin:50px 0 15px}
    .preb{right:-17px}
    .newfixfilter{position:fixed;top:62px;right:0;left:0;background:#e4e4ec;z-index:20;padding-top:7px;padding-left:4px;padding-right:5px}
    .newfixfilterpanal{margin-top:10px}
    .page-header{display:none}
    .comnn{float:left;color:#ccc;font-size:12px;font-style:italic;height:25px;line-height:20px;padding-top:3px;padding-bottom:10px;padding-left:10px;border-left:1px solid #7a7a7a;margin-top:4px;width:150px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;text-align:left;margin-left:10px;font-weight:lighter;text-transform:capitalize}
    .nav-d {
        border: none;
        background: none;
        position: fixed;
        left: 15px;
        color: #424242;
        z-index: 99;
        padding: 0;
        top: 0px;
        font-size: 23px;
        display: block;
    }
    .navbar {
        margin: 0;
        padding: 0 15px 0 30px !important;
    }
    .nav-d i{margin-top:6px}
    #frame {padding: 80px 20px 25px 18px;}
}
@media only screen and (max-width: 1170px) {
    .menuBall{float:left;width:30%;height:108px;width:23%}

}
@media only screen and (max-width: 1024px) {
    .menuBall{float:left;width:23%;height:100px}
    datepickers,.datepickers,[datepickers],._720kb-datepicker-calendar-header,._720kb-datepicker-calendar-body,._720kb-datepicker-calendar-days-header,._720kb-datepicker-calendar-years-pagination-pages{position:initial!important}
    datepicker,.datepicker,[datepicker],._720kb-datepicker-calendar-header,._720kb-datepicker-calendar-body,._720kb-datepicker-calendar-days-header,._720kb-datepicker-calendar-years-pagination-pages{position:initial!important}
    .chogid>p{min-height:inherit}
    .chogid{margin-bottom:25px}
    .minl{color:#000000!important;width:100%;font-size:13px!important}
}
@media only screen and (max-width: 930px) {
    .menuBall{float:left;width:48%;height:100px;height:100px;width:30%}
    .addact{float:left;width:100%}
    .hide-930{display:none!important}
    .show-930{display:block!important}
    .main-chat{width:234px}
    .message-c{padding:0 0 0 544px}
    #frame #sidepanel{float:left;min-width:233px;max-width:263px}
    .wfl-p{padding-left:240px}
}
@media only screen and (max-width: 800px) {
    .hide-800{display:none!important}
    .show-800{display:block!important}
    .container-fluid{padding-right:10px;padding-left:10px}
    .ss-sticky-src{background:#ffffff;position:inherit;top:inherit;right:inherit;z-index:inherit;padding:0;left:inherit}
    .proff{max-width:100%!important}
    .sl-i{font-size:13px;margin-left:40px;margin-top:16px}
    .sobn{padding-top:0;border-radius:20px;background:#ffffff;padding-left:0;padding-bottom:0;min-height:78px;padding-right:0}
    .img-d{padding-top:26px}
    .cnt-in{padding-top:0;border-top:1px solid #ccc;margin-top:10px;width:100%}
    .socotbx p{font-size:10px;padding-left:0;font-weight:100;text-align:center;padding-top:0;margin-bottom:5px}
    .socotbx p span{font-size:14px}
    .socotbx{border-radius:0}
    .w25{padding-right:5px}
    .pe-c span{padding-top:0;padding-left:0}
    .navbar .container-nav{border-bottom:1px solid #3d405c}
}
@media only screen and (max-width: 768px) {
    #chatbox{width:100%;background:#fff;border-radius:6px;overflow:hidden;position:absolute;top:0;margin-left:0;margin-top:0;border:none;left:0;height:100vh}
    #chat-messages{opacity:0;margin-top:30px;width:100%;height:100vh;padding-bottom:238px}
    #chatview{width:100%;background:#fff}
    .p1 #profile{background:#fff url(../images/timeline8.png) 0 0 no-repeat;background-size:100%}
    .ex-rw{width:100%;margin-bottom:10px}
    .indashbox1 ul,.cst-hc{padding:0;max-height:auto;height:auto;overflow:auto}
    #frame #sidepanel{float:left;min-width:100%;max-width:100%}
    .prp-bx{width:94%}
    .main-chat,.rht-ct,.wfl-p,.message-c{width:auto;position:relative;top:0;left:0;padding:0}
    #frame .content .messages ul li p{width:100%}
    .rht-ct{width:100%}
    #frame .content{width:100%!important}
    .fix-flt{width:100%;float:left;padding:0!important;position:inherit}
    .flt-h{padding:103px 0 0!important}
    .modal.left .modal-dialog,.modal.right .modal-dialog{width:100%}
    .b-hd{width:auto;text-align:inherit}
    .ht-loader{float:left;width:100%}
    .wfl-p:before{display:none}
    .modal-dialog{margin:65px auto}
    .hide-768{display:none!important}
    .show-768{display:block!important}
    .braagecyimg {
        float: left;
        border-right: 0;
        padding-right: 0;
        height: auto;
        width: 100%;
        position: inherit;
    }
    .braagecyimg img {width: 100px}
    .braagecydiv {
        width: 100%;
        padding-left: 0;
        height: auto;
        vertical-align: middle;
        display: table-cell;
        float: left;
    }
}
@media only screen and (max-width: 640px) {
    .hide-640{display:none!important}
    .show-640{display:block!important}
    .feedback-bottom-right{display:none!important}
    .channel-veri{width:100%;float:left;margin-bottom:15px;margin-top:10px;margin-left:0;padding:10px}
    .ngdialog.ngdialog-content-channel-veri .ngdialog-content{margin-top:30%!important;margin-left:10px!important;margin-right:10px!important}
    .help-points li h4{font-size:12px}
    .help-points li a{font-size:11px}
    .chanambet>.cicon>img{height:30px!important}
    .cicon{background:#ffffff;padding:2px;border-radius:100%;float:left}
    .chanambet>.cnnm{font-size:14px!important;margin-top:7px!important}
    .breadcrumb{display:none}
    .brad-new a{font-size:13px}
    .inhbth-s{font-size:10px!important}
    .pfobx{width:100%!important;height:100%!important;margin:0 auto!important;float:none!important;display:block}
    .txt-right{position:relative!important;width:100%!important;padding-top:15px!important;margin-bottom:15px}
    .prf-hd .bk-margin-left-10{margin-left:0!important}
    .socotbx{min-height:100%!important}
    .tbl-d:first-child{margin-bottom:10px}
    .prf-vw{width:100%;float:left;padding:10px}
    .bx-yct{width:100%!important;margin:0!important;margin-bottom:10px!important}
    .flt-c-r{margin-top:0!important}
    .bx-yct:last-child{margin-bottom:0!important}
    .cst-hc{height:350px}
    .img-bx-all{width:100%}
    .with-ps{width:inherit}
    #sendmessage input{background:#ffffff;margin:0;border:none;padding:0;font-size:14px;font-family:"Open Sans",sans-serif;font-weight:400;color:#1d1b1b;width:310px;height:57px}
    .atchmm{text-align:center;margin-right:0;float:left;position:relative;color:#000;padding:11px 0;cursor:pointer;width:35px;height:57px}
    .page-header{display:none}
    .main{padding:60px 0 0!important}
    .modal-title{font-size:16px!important;margin:5px 0 4px 4px!important;text-align:left;text-transform:inherit}
    h4,.h4{font-size:23px!important;margin:30px 0 10px!important;text-align:center;text-transform:uppercase}
    h5,.h5{text-align:left}
    .panel{background:#efeff6!important}
    .bbtnew{padding-top:15px}
    .bbr-new{margin-bottom:4px}
    .fix-right{top:90px!important}
    .filtopv{margin-top:9px}
    .gucchu{position:absolute;top:40px;right:11px;z-index:1}
    .copmmti{border-bottom:1px solid #ccc;padding-bottom:20px}
    .pph{height:50px}
    .ppostst{margin:50px 0 15px!important}
    .preb{right:18px}
    .poti{font-size:24px;margin-left:0}
    .cateoth{font-size:14px}
    .locoth{font-size:14px;margin-bottom:15px;margin-top:15px;float:left;width:100%}
    .newfixfilter{position:absolute;top:62px;right:0;left:0;background:#e4e4ec;z-index:20;padding-top:3px;padding-left:0;padding-right:0;padding-bottom:0}
    .newfixfilter .hd-mhd{margin:0!important;text-align:left}
    .newfixfilterpanal{margin-top:47px}
    .newfixfilter h4 b{font-size:14px!important}
    .page-header .breadcrumb{font-size:10px!important}
    .hide-480{display:none!important}
    .show-480{display:block!important}
    .channel-profile-thum{height:74px!important;width:74px!important}
    .channel-name-profile a{font-size:12px!important}
    .channel-name-views{font-size:11px!important}
    .chanambet>.cicon>img{height:25px!important}
    .chanambet>.cnnm{font-size:13px!important;margin-top:6px!important;font-weight:initial!important}
    .loading{padding-top:45%!important}
    .verso{width:100%;margin-bottom:10px!important;text-align:left}
    .verso>i{float:right}
    .proff{float:inherit!important;border-radius:100%;margin:5%;width:90%}
    .text-center-sm{text-align:center!important}
    .f16{font-size:14px!important}
    body{font-size:14px!important}
    .dash-n-h{font-size:16px;padding:0}
    .dash-n-v{font-size:20px}
    .ernvl{font-size:20px}
    .datric{padding:0 5px}
    .datric>div{padding:0 5px}
    .cst-hc{height:200px}
    .no-msg{font-size:16px}
    #frame{height:inherit;min-width:inherit}
    #frame #sidepanel #contacts ul li.contact.active{margin:1px;padding:10px 16px 8px;float:left;border-radius:10px}
    #frame #sidepanel{border-right:none}
    .img-prp,.img-prp1{width:30px;height:30px;margin-right:0}
    .img-prp1{left:2px}
    #frame .content .messages ul li{margin:6px 0;width:inherit}
    #frame .content .messages ul li p{width:inherit;padding:2px 8px;font-size:12px}
    .hd-mhd{margin:10px 0!important}
    .pf-info-g{text-align:center}
    .soin{text-align:center}
    .mtxtcenter{text-align:center}
    .mat-accordion .mat-expansion-panel:not(.mat-expanded),.mat-accordion .mat-expansion-panel:not(.mat-expansion-panel-spacing){border-radius:20px!important}
    .campimg{text-align:center}
    .campimg img{width:150px}
}
.hide-480{display:block!important}
.show-480{display:none!important}
.hide-640{display:block!important}
.show-640{display:none!important}
.hide-800{display:block!important}
.show-800{display:none!important}
.hide-1200{display:block!important}
.show-1200{display:none!important}
.hide-930{display:block!important}
.show-930{display:none!important}
.hide-768{display:block!important}
.show-768{display:none!important}
.menuBall{float:left;width:18%;height:104px;margin:1%;display:inline-block}
.menuBall a:hover{font-weight:600;text-decoration:none}
.app-preview{width:100%;height:482px;border:1px solid #C3C3C3;border-radius:3px}
.app-preview-iframe{width:100%;height:480px;float:left}
.channel-veri{padding:5px;font-size:12px;border-radius:3px;color:#fff;background-color:#179DBA;font-weight:normal;cursor:pointer;margin-left:10px;float:right}
.channel-veri:hover{background-color:#14849c;text-decoration:none;color:#ffffff}
.help-points li{list-style:none}
.help-points li a{color:#40a7d7;font-size:14px}
.ball{float:left;width:100%;height:100%;border:2px dashed #fff;text-decoration:none}
.menuText{color:#ffffff;position:relative;vertical-align:middle;text-align:center;top:40%;text-decoration:none;font-size:14px}
.hs-wrapper{height:500px}
.ss-sticky-src{background:#f3f3f3;position:fixed;top:103px;right:0;z-index:9;padding:7px 10px 9px;left:240px}
.addact{float:left;width:100%;border-radius:10px;margin-bottom:20px}
.topbarbtn{margin-top:15px!important}
.datric{float:left;width:100%}
.ppostst{margin-top:0}
.newfixfilter{position:fixed;top:98px;right:0;left:264px;background:#efeff6;z-index:20;padding-top:7px;padding-left:4px;padding-right:5px}
.newfixfilterpanal{margin-top:28px;float:left;width:100%}
.minl{color:#000000!important;font-size:13px!important;padding-top:5px!important;padding-left:0!important}
.hd-mhd {
    color: #424242;
    font-size: 16px;
    font-weight: 600;
    float: left;
    width: 100%;
    margin-bottom: 15px;
}
.campimg{float:left;width:100%}
.campimg img{width:100%}
@media only screen and (max-width: 1600px) {
    .hs-wrapper{height:463px}
}
@media only screen and (max-width: 1440px) {
    .menuText{top:42%;.menuballheight:90px}
    .hs-wrapper{height:403px}
    .menuText{top:42%;.menuballheight:90px}
    .hs-wrapper{height:403px}
    .minl{color:#000000!important;width:100%;font-size:13px!important}
}
@media only screen and (max-width: 1367px) {
    .hs-wrapper{height:375px}
    .main-dash{min-height:75px}
}
@media only screen and (max-width: 1280px) {
    .hs-wrapper{height:337px}
}
@media only screen and (max-width: 1200px) {
    .hide-1200{display:none!important}
    .show-1200{display:block!important}
    .navbar .navbar-nav li span{text-align:right!important}
    .loading{left:0!important}
    .ss-sticky-src{left:0}
    .wfl-p{width:100%}
    .main-chat{padding-left:0;width:281px;left:10px}
    .fix-cnt-bx{padding-left:300px}
    .message-c{padding:0 0 0 592px}
    .wfl-p{padding-left:296px}
    .fix-flt{padding-left:10px}
    .flt-h{padding:228px 0 0!important}
    .ppostst{margin:50px 0 15px}
    .preb{right:-17px}
    .newfixfilter{position:fixed;top:62px;right:0;left:0;background:#e4e4ec;z-index:20;padding-top:7px;padding-left:4px;padding-right:5px}
    .newfixfilterpanal{margin-top:10px}
    .page-header{display:none}

}
@media only screen and (max-width: 1170px) {
    .menuBall{float:left;width:30%;height:108px;width:23%}
    .dbx-c{padding-left:83px;padding-bottom:5px;margin-bottom:20px}
}
@media only screen and (max-width: 1024px) {
    .menuBall{float:left;width:23%;height:100px}
    datepickers,.datepickers,[datepickers],._720kb-datepicker-calendar-header,._720kb-datepicker-calendar-body,._720kb-datepicker-calendar-days-header,._720kb-datepicker-calendar-years-pagination-pages{position:initial!important}
    datepicker,.datepicker,[datepicker],._720kb-datepicker-calendar-header,._720kb-datepicker-calendar-body,._720kb-datepicker-calendar-days-header,._720kb-datepicker-calendar-years-pagination-pages{position:initial!important}
    .chogid>p{min-height:inherit}
    .chogid{margin-bottom:25px}
    .main{padding:40px 0 0!important}
}
@media only screen and (max-width: 930px) {
    .menuBall{float:left;width:48%;height:100px;height:100px;width:30%}
    .addact{float:left;width:100%}
    .hide-930{display:none!important}
    .show-930{display:block!important}
    .main-chat{width:234px}
    .message-c{padding:0 0 0 544px}
    #frame #sidepanel{float:left;min-width:233px;max-width:263px}
    .wfl-p{padding-left:240px}
}
@media only screen and (max-width: 800px) {
    .hide-800{display:none!important}
    .show-800{display:block!important}
    .container-fluid{padding-right:10px;padding-left:10px}
    .ss-sticky-src{background:#ffffff;position:inherit;top:inherit;right:inherit;z-index:inherit;padding:0;left:inherit}
    .proff{max-width:100%!important}
    .sl-i{font-size:13px;margin-left:40px;margin-top:16px}
    .sobn{padding-top:0;border-radius:20px;background:#ffffff;padding-left:0;padding-bottom:0;min-height:78px;padding-right:0}
    .img-d{padding-top:26px}
    .cnt-in{padding-top:0;border-top:1px solid #ccc;margin-top:10px;width:100%}
    .socotbx p{font-size:10px;padding-left:0;font-weight:100;text-align:center;padding-top:0;margin-bottom:5px}
    .socotbx p span{font-size:14px}
    .socotbx{border-radius:0}
    .w25{padding-right:5px}
    .pe-c span{padding-top:0;padding-left:0}
    .navbar .container-nav{border-bottom:1px solid #3d405c}
}
@media only screen and (max-width: 768px) {
    #chatbox{width:100%;background:#fff;border-radius:6px;overflow:hidden;position:absolute;top:0;margin-left:0;margin-top:0;border:none;left:0;height:100vh}
    #chat-messages{opacity:0;margin-top:30px;width:100%;height:100vh;padding-bottom:238px}
    #chatview{width:100%;background:#fff}
    .p1 #profile{background:#fff url(../images/timeline8.png) 0 0 no-repeat;background-size:100%}
    .ex-rw{width:100%;margin-bottom:10px}
    .indashbox1 ul,.cst-hc{padding:0;max-height:auto;height:auto;overflow:auto}
    #frame #sidepanel{float:left;min-width:100%;max-width:100%}
    .prp-bx{width:94%}
    .main-chat,.rht-ct,.wfl-p,.message-c{width:auto;position:relative;top:0;left:0;padding:0}
    #frame .content .messages ul li p{width:100%}
    .rht-ct{width:100%}
    #frame .content{width:100%!important}
    .fix-flt{width:100%;float:left;padding:0!important;position:inherit}
    .flt-h{padding:103px 0 0!important}
    .modal.left .modal-dialog,.modal.right .modal-dialog{width:100%}
    .b-hd{width:auto;text-align:inherit}
    .ht-loader{float:left;width:100%}
    .wfl-p:before{display:none}
    .modal-dialog{margin:65px auto}
    .hide-768{display:none!important}
    .show-768{display:block!important}
    .intitlt {padding: 5px 10px;}
}
@media only screen and (max-width: 640px) {
    .hide-640{display:none!important}
    .show-640{display:block!important}
    .feedback-bottom-right{display:none!important}
    .channel-veri{width:100%;float:left;margin-bottom:15px;margin-top:10px;margin-left:0;padding:10px}
    .ngdialog.ngdialog-content-channel-veri .ngdialog-content{margin-top:30%!important;margin-left:10px!important;margin-right:10px!important}
    .help-points li h4{font-size:12px}
    .help-points li a{font-size:11px}
    .chanambet>.cicon>img{height:30px!important}
    .cicon{background:#ffffff;padding:2px;border-radius:100%;float:left}
    .chanambet>.cnnm{font-size:14px!important;margin-top:7px!important}
    .breadcrumb{display:block!important}
    .brad-new a{font-size:13px}
    .inhbth-s{font-size:10px!important}
    .pfobx{width:100%!important;height:100%!important;margin:0 auto!important;float:none!important;display:block}
    .txt-right{position:relative!important;width:100%!important;padding-top:15px!important;margin-bottom:15px}
    .prf-hd .bk-margin-left-10{margin-left:0!important}
    .socotbx{min-height:100%!important}
    .tbl-d:first-child{margin-bottom:10px}
    .prf-vw{width:100%;float:left;padding:10px}
    .bx-yct{width:100%!important;margin:0!important;margin-bottom:10px!important}
    .flt-c-r{margin-top:0!important}
    .bx-yct:last-child{margin-bottom:0!important}
    .cst-hc{height:350px}
    .img-bx-all{width:100%}
    .with-ps{width:inherit}
    #sendmessage input{background:#ffffff;margin:0;border:none;padding:0;font-size:14px;font-family:"Open Sans",sans-serif;font-weight:400;color:#1d1b1b;width:310px;height:57px}
    .atchmm{text-align:center;margin-right:0;float:left;position:relative;color:#000;padding:11px 0;cursor:pointer;width:35px;height:57px}

    .modal-title{font-size:16px!important;margin:5px 0 4px 4px!important;text-align:left;text-transform:inherit}
    h4,.h4{font-size:23px!important;margin:30px 0 10px!important;text-align:center;text-transform:uppercase}
    h5,.h5{text-align:left}
    .panel{background:none!important}
    .bbtnew{padding-top:15px}
    .bbr-new{margin-bottom:4px}
    .filtopv{margin-top:9px}
    .gucchu{position:absolute;top:40px;right:11px;z-index:1}
    .copmmti{border-bottom:1px solid #ccc;padding-bottom:20px}
    .pph{height:50px}
    .ppostst{margin:50px 0 15px!important}
    .preb{right:7px}
    .poti{font-size:24px;margin-left:0}
    .cateoth{font-size:14px}
    .locoth{font-size:14px;margin-bottom:15px;margin-top:15px;float:left;width:100%}
    .newfixfilter{position:absolute;top:62px;right:0;left:0;background:#e4e4ec;z-index:20;padding-top:3px;padding-left:0;padding-right:0;padding-bottom:0}
    .newfixfilter .hd-mhd{margin:0!important;text-align:left}
    .newfixfilterpanal{margin-top:47px}
    .newfixfilter h4 b{font-size:14px!important}
    .page-header .breadcrumb{font-size:10px!important}
    .hide-480{display:none!important}
    .show-480{display:block!important}
    .channel-profile-thum{height:74px!important;width:74px!important}
    .channel-name-profile a{font-size:12px!important}
    .channel-name-views{font-size:11px!important}
    .chanambet>.cicon>img{height:25px!important}
    .chanambet>.cnnm{font-size:13px!important;margin-top:6px!important;font-weight:initial!important}
    .loading{padding-top:45%!important}
    .verso{width:100%;margin-bottom:10px!important;text-align:left}
    .verso>i{float:right}
    .proff{float:inherit!important;border-radius:100%;margin:5%;width:90%}
    .text-center-sm{text-align:center!important}
    .f16{font-size:14px!important}
    body{font-size:14px!important}
    .dash-n-h{font-size:16px;padding:0}
    .dash-n-v{font-size:20px}
    .ernvl{font-size:20px}
    .datric{padding:0 5px}
    .datric>div{padding:0 5px}
    .cst-hc{height:200px}
    .no-msg{font-size:16px}
    #frame{height:inherit;min-width:inherit}
    #frame #sidepanel #contacts ul li.contact.active{margin:1px;padding:10px 16px 8px;float:left;border-radius:10px}
    #frame #sidepanel{border-right:none}
    .img-prp,.img-prp1{width:30px;height:30px;margin-right:0}
    .img-prp1{left:2px}
    #frame .content .messages ul li{margin:6px 0;width:inherit}
    #frame .content .messages ul li p{width:inherit;padding:2px 8px;font-size:12px}
    .pf-info-g{text-align:center}
    .soin{text-align:center}
    .mtxtcenter{text-align:center}
    .mat-accordion .mat-expansion-panel:not(.mat-expanded),.mat-accordion .mat-expansion-panel:not(.mat-expansion-panel-spacing){border-radius:20px!important}
    .campimg{text-align:center}
    .campimg img{width:150px}
}
@media (max-width: 768px) {
    .row{margin-right:-10px;margin-left:-10px}
    .col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:10px;padding-left:10px}
    .page-header{left:0;position:fixed!important;top:61px!important;padding:0 15px!important}
    .visible-xs,.visible-sm,.visible-md,.visible-lg{display:block!important}
    .bx-round{width:50px;height:50px;line-height:50px}
    .dash-n-v{font-size:15px}
    .dash-n-h{font-size:12px}
    h4,.h4{font-size:18px!important;margin:20px 0 15px;text-align:left!important;text-transform:capitalize!important}
    .p-bx1{margin:10px 0}
    .btn{display:inline-block;padding:6px 10px}
    .m-not{display:none!important}
    .desk-not{display:block!important}
    .no-dta{font-size:13px!important}
    .page-header-in h1{font-size:18px!important;margin:0;padding:0 20px;padding-top:7px;font-weight:600}
    .page-header{left:0;width:100%;padding:0}
    .sls-c{display:none}
    .mm-m0bile{display:block}
    .trim-l{max-width:initial!important;white-space:normal!important}
    .no-dta img{padding-bottom:40px;max-width:100%;padding-top:40px;display:block;margin:0 auto}
    .mat-drawer{position:fixed!important;top:0;height:100%}
    .wizard-container{margin-top:90px!important}
    .row-n{margin-left:-10px!important;margin-right:-10px!important}
    .mto-15{margin-right:10px!important}
    .main-dash{min-height:72px}
    .s-header__logo-img-default{height:42px}
    .lg-bnt{padding:0;border-radius:6px;float:right;margin-top:11px}
    .comnn{float:left;color:#ccc;font-size:12px;font-style:italic;height:25px;line-height:20px;padding-top:3px;padding-bottom:10px;padding-left:10px;border-left:1px solid #7a7a7a;margin-top:4px;width:150px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;text-align:left;margin-left:10px;font-weight:lighter}
    .s-header__logo-img-default{height:30px}
    .s-header__logo-link{display:inline-block;margin-top:10px;padding:0}
}
#mian-heading .hd-mhd{
    font-size: 20px !important;
}
